project_id: '360131'
api_token_env: 'CROWDIN_API_KEY'

files:
    - source: /crowdin/messages.json
      translation: /src/translations/%two_letters_code%.json
      languages_mapping:
          two_letters_code:
              zh-CN: zh_cn
              zh-TW: zh_tw
